pkgname=rocm-meta
pkgver=1
pkgrel=2
pkgdesc="Meta Packages to run HIP applications on the AMD platform"
arch=('any')
groups=('lunaos')
url='https://gitlab.com/LunaOS/pkgbuilds/lunaos-core-pkgbuilds/drivers/rocm-meta'
license=('GPL')
depends=(
    'rocm-hip-runtime'
    'rocm-opencl-runtime'
    'hipblas'
)
install=$pkgname.install
source=(rocm-meta.sh)
sha256sums=('a2ff8215c34e61af73ac6c60374a72b3af1e355ff213e882574bdf81f4311140')

package() {
	mkdir -p $pkgdir/etc/profile.d
	cp $srcdir/rocm-meta.sh $pkgdir/etc/profile.d/
}
